Source: python-gpyconf
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper-compat (= 9),
 python (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.4
Homepage: https://github.com/kkris/gpyconf
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gpyconf.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gpyconf

Package: python-gpyconf
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 python-lxml,
 python-gtk2
Description: Python configuration framework with support for multiple backends
 A modular Python configuration framework with support for multiple backends
 (ConfigParser, XML, JSON, ...) and multiple frontends (GTK+, Web, ...).
